/**
* Porte Avion CSS
*
* 1. SLIDER TOP - extracted to sliderPA.css
* 2. MODULE CONTENT
* 3. AUTRES BLOCS
* 4. MEDIA QUERIES
**/

/** 2. MODULE CONTENT **/
#paContent > div:not(.overPa1600):not(.scTTdg),
#paContent > ul:not(.overPa1600),
#paContent2 > div:not(.overPa1600):not(.scTTdg),
#paContent2 > ul:not(.overPa1600),
#footer > div:not(.overPa1600) {
    margin-left: auto;
    margin-right: auto;
    max-width: 1620px;
    padding-left: 10px;
    padding-right: 10px;
}

.shopBloc {
    margin: 50px 10px;
    clear: both;
}

.shopBlocLeft {
    border-bottom: 1px solid #e3e4ec;
    border-left: 1px solid #e3e4ec;
    border-top: 1px solid #e3e4ec;
    float: left;
    height: 700px;
    padding: 0 0 40px;
    position: relative;
    width: 490px;
}

.shopLImg, .shopLImgTit {
    background: no-repeat 0 0;
    display: block;
    height: 80px;
    text-decoration: none;
}

.shopLImg {
    background-position: center center;
    height: 364px;
}

.shopLText, .shopLBrand {
    margin: 20px 10px 0;
    overflow: hidden;
}

    .shopLText strong, .shopLBrand strong {
        font-size: 1.35em;
        line-height: 1em;
    }

    .shopLText li {
        list-style: disc inside;
        float: left;
        width: 33.33%;
        margin: 16px 0 0;
    }

    .shopLText a:hover {
        text-decoration: underline;
    }

    .shopLBrand li {
        display: inline-block;
        margin: 5px 0 0;
    }

        .shopLBrand li + li {
            margin-left: 40px;
        }

    .shopLText a, .shopLBrand a {
        text-decoration: none;
    }

    .shopLBrand a {
        display: block;
    }

    .shopLBrand img {
        max-height: 40px;
    }

.shopLBottom {
    background: #e3e4ec;
    bottom: 0;
    color: #8689a3;
    font-size: 1.2em;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
}

    .shopLBottom a {
        color: #8689a3;
        font-weight: normal;
    }

.shopCar {
    overflow: hidden;
    position: relative;
}

.shopCrUl {
    border: solid #e3e4ec;
    border-width: 1px 1px 0 1px;
    height: 660px;
    overflow: hidden;
}

.shopCrItem {
    float: left;
    overflow: hidden;
    width: 50%;
}

    .shopCrItem + .shopCrItem {
        border-left: 1px solid #e3e4ec;
    }

.shopCrPdt > a {
    display: block;
    height: 310px;
    margin: 10px auto;
    overflow: hidden;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    width: 200px;
}

.shopCrPdt + .shopCrPdt {
    border-top: 1px solid #e3e4ec;
}

.shopCarImg {
    background: no-repeat center 0;
    display: block;
    height: 330px;
    text-decoration: none;
}

.shopCrPImg {
    display: block;
    margin: 0 auto;
}

.shopCrPInfos {
    overflow: hidden;
    padding: 0 0 0 10px;
    text-align: center;
}

.shopCrPdt .ecoBlk {
    top: 10px;
}

.shopCrPdt .sta {
    float: left;
    margin: 20px 5px;
}

.shopCrPdt .stroken, .shopCrPdt .price {
    display: block;
    overflow: hidden;
    text-align: center;
    font-size: 1.35em;
}

.shopCrPdt .stroken {
    margin: 5px 0 0;
}

.shopCrPdt .sta + .price {
    margin-top: .4em;
}

.shopCrPdt .price {
    font-family: impact,trebuchet ms,arial,sans-serif;
    font-size: 2.35em;
    font-weight: normal;
    height: 30px;
    line-height: 20px;
    text-align: center;
}

.shopCrPdt sup {
    font-size: .59em;
    vertical-align: .59em;
}

.shopCrPdt .priceS {
    font-size: 2em;
    line-height: 1.25em;
}

.shopCrPTitle {
    clear: both;
    display: table;
    table-layout: fixed;
    height: 70px;
    margin: 5px 0 0;
    width: 100%;
}

.shopCrPBrand, .shopCrPName {
    display: table-cell;
    line-height: 1.2em;
    vertical-align: middle;
}

.shopCrPBrand {
    border-right: 1px solid #e3e4ec;
    min-width: 85px;
}

.shopCrPName {
    font-weight: bold;
    padding: 0 0 0 5px;
    word-wrap: break-word;
}

.shopCrArrows {
    background: #e3e4ec;
    height: 40px;
    font-size: 1.1em;
}

.shopCrLeft, .shopCrRight {
    cursor: pointer;
    float: left;
    line-height: 30px;
    margin: 5px 10px;
}

.shopCrRight {
    float: right;
}

.shopCrArr {
    background: #fff;
    color: #2c465d;
    float: left;
    font-weight: bold;
    font-size: 3.2em;
    height: 30px;
    line-height: 24px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 30px;
}

.shopCrRight .shopCrArr {
    float: right;
    margin: 0 0 0 10px;
}

.shopLoader {
    background: url('https://www.cdiscount.com/RWD/op/op_load.gif') no-repeat center;
}

/** 3. AUTRES BLOCS **/
/* Old bloc mall bottom */
.paSmartMall {
    text-align: center;
}

.paSmartBlock {
    display: inline-block;
    margin: 20px;
}

.paSmartHead {
    font-size: .9em;
    padding: 0 0 5px;
    text-transform: uppercase;
}
/* New bloc mall bottom */
.mallBottom {
    margin: 20px;
}

.mallPub {
    height: 160px;
    overflow: hidden;
    text-align: center;
}

    .mallPub li {
        display: inline-block;
        margin: 20px;
    }

    .mallPub a {
        display: block;
    }

.mallBInfos {
    color: #a5a5a5;
    font-size: .8em;
    font-style: italic;
    margin: 20px 0;
    overflow: hidden;
}

    .mallBInfos a {
        color: #a5a5a5;
    }

    .mallBInfos ul {
        float: left;
        margin: 0 20px 0 0;
        width: 50%;
        width: calc(50% -10px);
    }

    .mallBInfos img {
        float: left;
        margin: 0 20px 20px 0;
    }
/* Imagelister override (only for PA) */
.imgList2, .imgList3, .imgList4 {
    margin: 20px 10px;
    padding: 0;
}

#gpt-R2-FLUIDX200HOMEPAGE, #gpt-R2-FLUIDX200BANDEAU-TRADE, #gpt-R2-FLUIDX150VIGNETTE-CRM-PC-FLUID-150, #gpt-R2-FLUIDX200BANDEAU-TRADE-PA-2 {
    margin: 0 10px;
    max-width: 1700px;
}
#paContent .carouAnimcoTitle {
    color: #293847;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

/** 4. MEDIA QUERIES **/
/** < BP 1023 **/
@media only screen and (max-width: 1023px) {
    /* bloc content */
    .shopBlocLeft {
        border-right: 1px solid #e3e4ec;
        float: none;
        height: auto;
        padding-bottom: 0;
        width: 100%;
    }

    .shopLText, .shopLBrand, .shopLBottom {
        display: none;
    }

    .shopCrItem {
        width: 33.33%;
    }
    /* mall pub */
    .mallBInfos ul {
        float: none;
        margin-bottom: 20px;
        width: 100%;
    }
}
/** > BP 1280 **/
@media only screen and (min-width: 1280px) {
    .shopBloc {
        margin-left: 50px;
        margin-right: 50px;
    }

    .shopCrItem {
        width: 33.33%;
    }

    #gpt-R2-FLUIDX200HOMEPAGE, #gpt-R2-FLUIDX200BANDEAU-TRADE, #gpt-R2-FLUIDX150VIGNETTE-CRM-PC-FLUID-150, #gpt-R2-FLUIDX200BANDEAU-TRADE-PA-2 {
        max-width: 1700px;
        margin: 0 50px;
    }

    /* Department Lister */
    #paContent .departmentNavigation {
        margin: 10px 50px;
    }
}
/** >BP1600 **/
@media only screen and (min-width: 1600px) {
    #gpt-R2-FLUIDX200HOMEPAGE, #gpt-R2-FLUIDX200BANDEAU-TRADE, #gpt-R2-FLUIDX150VIGNETTE-CRM-PC-FLUID-150, #gpt-R2-FLUIDX200BANDEAU-TRADE-PA-2 {
        margin: 0 100px;
    }
    /* Department Lister */
    #paContent .departmentNavigation {
        margin: 10px 100px;
    }
}

/** >BP1920 **/
@media only screen and (min-width: 1920px) {
    .shopBloc {
        margin-left: 150px;
        margin-right: 150px;
    }

    div#gpt-R2-FLUIDX200HOMEPAGE, div#gpt-R2-FLUIDX200BANDEAU-TRADE, #gpt-R2-FLUIDX150VIGNETTE-CRM-PC-FLUID-150, #gpt-R2-FLUIDX200BANDEAU-TRADE-PA-2 {
        max-width: 1600px;
        margin: 0 150px;
    }
}
